VirtualBox

Ticket #2458 (closed defect: invalid)

Opened 5 years ago

Last modified 5 years ago

crashed

Reported by: Mirio Owned by:
Priority: blocker Component: other
Version: VirtualBox 2.0.2 Keywords:
Cc: Guest type: Windows
Host type: Linux

Description

00:00:01.362 VirtualBox 2.0.2 r36488 win.x86 (Sep 12 2008 14:49:31) release log 00:00:01.362 Log opened 2008-10-21T17:32:53.875000000Z 00:00:01.362 OS Product: Windows XP Professional 00:00:01.362 OS Release: 5.1.2600 00:00:01.362 OS Service Pack: 3 00:00:01.372 SUP: Loaded VMMR0.r0 (C:\PROGRA~1\Sun\XVMVIR~1/VMMR0.r0) at 0xf803b060 - ModuleInit at f80474c0 and ModuleTerm at f8047510 00:00:01.372 SUP: VMMR0EntryEx located at f8047e10, VMMR0EntryFast at f80476e0 and VMMR0EntryInt at f8047620 00:00:01.372 SUP: windbg> .reload /f C:\PROGRA~1\Sun\XVMVIR~1/VMMR0.r0=0xf803b060 00:00:01.591 VBoxSharedClipboard mode: Bidirectional 00:00:01.752 * CFGM dump * 00:00:01.752 pRoot=010f4868:{/} 00:00:01.752 / (level 0) 00:00:01.752 Name <string> = "asterisk_now" (cch=13) 00:00:01.752 UUID <bytes> = "b2 f9 da 49 b1 f5 a2 4a b3 ca 80 90 43 21 a3 bc" (cb=16) 00:00:01.752 RamSize <integer> = 0x0000000010000000 (268435456) 00:00:01.752 TimerMillies <integer> = 0x000000000000000a (10) 00:00:01.752 RawR3Enabled <integer> = 0x0000000000000001 (1) 00:00:01.752 RawR0Enabled <integer> = 0x0000000000000001 (1) 00:00:01.752 PATMEnabled <integer> = 0x0000000000000001 (1) 00:00:01.752 CSAMEnabled <integer> = 0x0000000000000001 (1) 00:00:01.752 EnableNestedPaging <integer> = 0x0000000000000000 (0) 00:00:01.752 EnablePAE <integer> = 0x0000000000000000 (0) 00:00:01.752 00:00:01.752 PDM/ (level 1) 00:00:01.752 00:00:01.752 PDM/Drivers/ (level 2) 00:00:01.752 00:00:01.752 PDM/Drivers/VBoxC/ (level 3) 00:00:01.753 Path <string> = "VBoxC" (cch=6) 00:00:01.753 00:00:01.753 Devices/ (level 1) 00:00:01.753 00:00:01.753 Devices/pcarch/ (level 2) 00:00:01.753 00:00:01.753 Devices/pcarch/0/ (level 3) 00:00:01.753 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.753 00:00:01.753 Devices/pcarch/0/Config/ (level 4) 00:00:01.753 00:00:01.753 Devices/pcbios/ (level 2) 00:00:01.753 00:00:01.753 Devices/pcbios/0/ (level 3) 00:00:01.753 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.753 00:00:01.753 Devices/pcbios/0/Config/ (level 4) 00:00:01.753 RamSize <integer> = 0x0000000010000000 (268435456) 00:00:01.753 HardDiskDevice <string> = "piix3ide" (cch=9) 00:00:01.753 FloppyDevice <string> = "i82078" (cch=7) 00:00:01.753 IOAPIC <integer> = 0x0000000000000000 (0) 00:00:01.753 PXEDebug <integer> = 0x0000000000000000 (0) 00:00:01.754 UUID <bytes> = "b2 f9 da 49 b1 f5 a2 4a b3 ca 80 90 43 21 a3 bc" (cb=16) 00:00:01.754 BootDevice0 <string> = "FLOPPY" (cch=7) 00:00:01.754 BootDevice1 <string> = "DVD" (cch=4) 00:00:01.754 BootDevice2 <string> = "IDE" (cch=4) 00:00:01.754 BootDevice3 <string> = "NONE" (cch=5) 00:00:01.754 00:00:01.754 Devices/8237A/ (level 2) 00:00:01.754 00:00:01.754 Devices/8237A/0/ (level 3) 00:00:01.754 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.754 00:00:01.754 Devices/pci/ (level 2) 00:00:01.754 00:00:01.754 Devices/pci/0/ (level 3) 00:00:01.754 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.754 00:00:01.754 Devices/pci/0/Config/ (level 4) 00:00:01.755 IOAPIC <integer> = 0x0000000000000000 (0) 00:00:01.755 00:00:01.755 Devices/pckbd/ (level 2) 00:00:01.755 00:00:01.755 Devices/pckbd/0/ (level 3) 00:00:01.755 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.755 00:00:01.755 Devices/pckbd/0/Config/ (level 4) 00:00:01.755 00:00:01.755 Devices/pckbd/0/LUN (level 4) 00:00:01.755 Driver <string> = "KeyboardQueue" (cch=14) 00:00:01.756 00:00:01.756 Devices/pckbd/0/LUN (level 5) 00:00:01.756 QueueSize <integer> = 0x0000000000000040 (64) 00:00:01.756 00:00:01.756 Devices/pckbd/0/LUN (level 5) 00:00:01.756 Driver <string> = "MainKeyboard" (cch=13) 00:00:01.756 00:00:01.756 Devices/pckbd/0/LUN (level 6) 00:00:01.757 Object <integer> = 0x00000000010d1328 (17634088) 00:00:01.757 00:00:01.757 Devices/pckbd/0/LUN (level 4) 00:00:01.757 Driver <string> = "MouseQueue" (cch=11) 00:00:01.757 00:00:01.757 Devices/pckbd/0/LUN (level 5) 00:00:01.757 QueueSize <integer> = 0x0000000000000080 (128) 00:00:01.757 00:00:01.757 Devices/pckbd/0/LUN (level 5) 00:00:01.757 Driver <string> = "MainMouse" (cch=10) 00:00:01.757 00:00:01.757 Devices/pckbd/0/LUN (level 6) 00:00:01.758 Object <integer> = 0x00000000010d1418 (17634328) 00:00:01.758 00:00:01.758 Devices/i82078/ (level 2) 00:00:01.758 00:00:01.758 Devices/i82078/0/ (level 3) 00:00:01.758 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.758 00:00:01.758 Devices/i82078/0/Config/ (level 4) 00:00:01.758 IRQ <integer> = 0x0000000000000006 (6) 00:00:01.758 DMA <integer> = 0x0000000000000002 (2) 00:00:01.758 MemMapped <integer> = 0x0000000000000000 (0) 00:00:01.758 IOBase <integer> = 0x00000000000003f0 (1008) 00:00:01.758 00:00:01.758 Devices/i82078/0/LUN (level 4) 00:00:01.759 Driver <string> = "MainStatus" (cch=11) 00:00:01.759 00:00:01.759 Devices/i82078/0/LUN (level 5) 00:00:01.759 papLeds <integer> = 0x00000000010d1198 (17633688) 00:00:01.759 First <integer> = 0x0000000000000000 (0) 00:00:01.759 Last <integer> = 0x0000000000000000 (0) 00:00:01.759 00:00:01.759 Devices/i82078/0/LUN (level 4) 00:00:01.759 Driver <string> = "Block" (cch=6) 00:00:01.759 00:00:01.759 Devices/i82078/0/LUN (level 5) 00:00:01.759 Type <string> = "Floppy 1.44" (cch=12) 00:00:01.759 Mountable <integer> = 0x0000000000000001 (1) 00:00:01.759 00:00:01.759 Devices/acpi/ (level 2) 00:00:01.760 00:00:01.760 Devices/acpi/0/ (level 3) 00:00:01.760 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.760 PCIDeviceNo <integer> = 0x0000000000000007 (7) 00:00:01.760 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:01.760 00:00:01.760 Devices/acpi/0/Config/ (level 4) 00:00:01.760 RamSize <integer> = 0x0000000010000000 (268435456) 00:00:01.760 IOAPIC <integer> = 0x0000000000000000 (0) 00:00:01.760 FdcEnabled <integer> = 0x0000000000000001 (1) 00:00:01.760 00:00:01.760 Devices/acpi/0/LUN (level 4) 00:00:01.760 Driver <string> = "ACPIHost" (cch=9) 00:00:01.760 00:00:01.760 Devices/acpi/0/LUN (level 5) 00:00:01.760 00:00:01.760 Devices/i8254/ (level 2) 00:00:01.760 00:00:01.760 Devices/i8254/0/ (level 3) 00:00:01.760 00:00:01.760 Devices/i8254/0/Config/ (level 4) 00:00:01.761 00:00:01.761 Devices/i8259/ (level 2) 00:00:01.761 00:00:01.761 Devices/i8259/0/ (level 3) 00:00:01.761 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.761 00:00:01.761 Devices/i8259/0/Config/ (level 4) 00:00:01.761 00:00:01.761 Devices/apic/ (level 2) 00:00:01.761 00:00:01.761 Devices/apic/0/ (level 3) 00:00:01.761 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.761 00:00:01.761 Devices/apic/0/Config/ (level 4) 00:00:01.762 IOAPIC <integer> = 0x0000000000000000 (0) 00:00:01.762 00:00:01.762 Devices/mc146818/ (level 2) 00:00:01.762 00:00:01.762 Devices/mc146818/0/ (level 3) 00:00:01.762 00:00:01.762 Devices/mc146818/0/Config/ (level 4) 00:00:01.762 00:00:01.762 Devices/vga/ (level 2) 00:00:01.762 00:00:01.762 Devices/vga/0/ (level 3) 00:00:01.762 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.762 PCIDeviceNo <integer> = 0x0000000000000002 (2) 00:00:01.762 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:01.762 00:00:01.762 Devices/vga/0/Config/ (level 4) 00:00:01.762 VRamSize <integer> = 0x0000000000800000 (8388608) 00:00:01.762 FadeIn <integer> = 0x0000000000000001 (1) 00:00:01.762 FadeOut <integer> = 0x0000000000000001 (1) 00:00:01.762 LogoTime <integer> = 0x0000000000000000 (0) 00:00:01.763 LogoFile <string> = "" (cch=1) 00:00:01.763 ShowBootMenu <integer> = 0x0000000000000002 (2) 00:00:01.763 CustomVideoModes <integer> = 0x0000000000000000 (0) 00:00:01.763 HeightReduction <integer> = 0x0000000000000000 (0) 00:00:01.763 00:00:01.763 Devices/vga/0/LUN (level 4) 00:00:01.763 Driver <string> = "MainDisplay" (cch=12) 00:00:01.763 00:00:01.763 Devices/vga/0/LUN (level 5) 00:00:01.763 Object <integer> = 0x00000000010d1500 (17634560) 00:00:01.763 00:00:01.763 Devices/piix3ide/ (level 2) 00:00:01.763 00:00:01.763 Devices/piix3ide/0/ (level 3) 00:00:01.764 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.764 PCIDeviceNo <integer> = 0x0000000000000001 (1) 00:00:01.764 PCIFunctionNo <integer> = 0x0000000000000001 (1) 00:00:01.764 00:00:01.764 Devices/piix3ide/0/Config/ (level 4) 00:00:01.764 PIIX4 <integer> = 0x0000000000000000 (0) 00:00:01.764 00:00:01.764 Devices/piix3ide/0/LUN (level 4) 00:00:01.765 Driver <string> = "MainStatus" (cch=11) 00:00:01.765 00:00:01.765 Devices/piix3ide/0/LUN (level 5) 00:00:01.765 papLeds <integer> = 0x00000000010d11a0 (17633696) 00:00:01.765 First <integer> = 0x0000000000000000 (0) 00:00:01.765 Last <integer> = 0x0000000000000003 (3) 00:00:01.765 00:00:01.765 Devices/piix3ide/0/LUN (level 4) 00:00:01.765 Driver <string> = "Block" (cch=6) 00:00:01.765 00:00:01.765 Devices/piix3ide/0/LUN (level 5) 00:00:01.765 Type <string> = "HardDisk" (cch=9) 00:00:01.765 Mountable <integer> = 0x0000000000000000 (0) 00:00:01.765 00:00:01.765 Devices/piix3ide/0/LUN (level 5) 00:00:01.766 Driver <string> = "VBoxHDD" (cch=8) 00:00:01.766 00:00:01.766 Devices/piix3ide/0/LUN (level 6) 00:00:01.766 Path <string> = "O:\macchine virtuali\asterisknow.vdi" (cch=37) 00:00:01.766 00:00:01.766 Devices/piix3ide/0/LUN (level 4) 00:00:01.766 Driver <string> = "Block" (cch=6) 00:00:01.766 00:00:01.766 Devices/piix3ide/0/LUN (level 5) 00:00:01.766 Type <string> = "DVD" (cch=4) 00:00:01.766 Mountable <integer> = 0x0000000000000001 (1) 00:00:01.766 00:00:01.766 Devices/piix3ide/0/LUN (level 5) 00:00:01.766 Driver <string> = "MediaISO" (cch=9) 00:00:01.766 00:00:01.766 Devices/piix3ide/0/LUN (level 6) 00:00:01.766 Path <string> = "O:\AsteriskNOW-1.0.2.1-x86-disc1.iso" (cch=37) 00:00:01.767 00:00:01.767 Devices/pcnet/ (level 2) 00:00:01.767 00:00:01.767 Devices/pcnet/0/ (level 3) 00:00:01.767 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.767 PCIDeviceNo <integer> = 0x0000000000000003 (3) 00:00:01.767 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:01.767 00:00:01.767 Devices/pcnet/0/Config/ (level 4) 00:00:01.767 Am79C973 <integer> = 0x0000000000000001 (1) 00:00:01.767 MAC <bytes> = "08 00 27 d0 c9 0b" (cb=6) 00:00:01.767 CableConnected <integer> = 0x0000000000000001 (1) 00:00:01.767 LineSpeed <integer> = 0x00000000000f4240 (1000000) 00:00:01.767 00:00:01.767 Devices/pcnet/0/LUN (level 4) 00:00:01.767 Driver <string> = "MainStatus" (cch=11) 00:00:01.767 00:00:01.767 Devices/pcnet/0/LUN (level 5) 00:00:01.768 papLeds <integer> = 0x00000000010d1228 (17633832) 00:00:01.768 00:00:01.768 Devices/pcnet/0/LUN (level 4) 00:00:01.768 Driver <string> = "NAT" (cch=4) 00:00:01.768 00:00:01.768 Devices/pcnet/0/LUN (level 5) 00:00:01.768 TFTPPrefix <string> = "C:\Documents and Settings\Mirio_internet.ALESSANDRO\.VirtualBox\TFTP" (cch=69) 00:00:01.768 BootFile <string> = "asterisk_now.pxe" (cch=17) 00:00:01.768 00:00:01.768 Devices/e1000/ (level 2) 00:00:01.768 00:00:01.768 Devices/serial/ (level 2) 00:00:01.768 00:00:01.768 Devices/parallel/ (level 2) 00:00:01.768 00:00:01.768 Devices/VMMDev/ (level 2) 00:00:01.768 00:00:01.768 Devices/VMMDev/0/ (level 3) 00:00:01.768 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.768 PCIDeviceNo <integer> = 0x0000000000000004 (4) 00:00:01.768 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:01.768 00:00:01.768 Devices/VMMDev/0/Config/ (level 4) 00:00:01.769 00:00:01.769 Devices/VMMDev/0/LUN (level 4) 00:00:01.769 Driver <string> = "MainVMMDev" (cch=11) 00:00:01.769 00:00:01.769 Devices/VMMDev/0/LUN (level 5) 00:00:01.769 Object <integer> = 0x00000000010c3068 (17576040) 00:00:01.769 00:00:01.769 Devices/VMMDev/0/LUN (level 4) 00:00:01.769 Driver <string> = "MainStatus" (cch=11) 00:00:01.769 00:00:01.769 Devices/VMMDev/0/LUN (level 5) 00:00:01.769 papLeds <integer> = 0x00000000010d1248 (17633864) 00:00:01.769 First <integer> = 0x0000000000000000 (0) 00:00:01.770 Last <integer> = 0x0000000000000000 (0) 00:00:01.770 00:00:01.770 Devices/AudioSniffer/ (level 2) 00:00:01.770 00:00:01.770 Devices/AudioSniffer/0/ (level 3) 00:00:01.770 00:00:01.770 Devices/AudioSniffer/0/Config/ (level 4) 00:00:01.770 00:00:01.770 Devices/AudioSniffer/0/LUN (level 4) 00:00:01.770 Driver <string> = "MainAudioSniffer" (cch=17) 00:00:01.770 00:00:01.770 Devices/AudioSniffer/0/LUN (level 5) 00:00:01.770 Object <integer> = 0x00000000010d1bd0 (17636304) 00:00:01.770 00:00:01.770 TM/ (level 1) 00:00:01.770 UTCOffset <integer> = 0x0000000000000000 (0) 00:00:01.770 00:00:01.770 GuestProps/ (level 1) 00:00:01.770 00:00:01.770 GuestProps/Values/ (level 2) 00:00:01.770 00:00:01.770 GuestProps/Timestamps/ (level 2) 00:00:01.770 00:00:01.771 GuestProps/Flags/ (level 2) 00:00:01.771 00:00:01.771 * End of CFGM dump 00:00:01.790 Logical host processors: 2, processor active mask: 0000000000000003 00:00:01.790 * CPUID dump 00:00:01.790 RAW Standard CPUIDs 00:00:01.790 Function eax ebx ecx edx 00:00:01.790 Gst: 00000000 00000002 756e6547 6c65746e 49656e69 00:00:01.790 Hst: 0000000a 756e6547 6c65746e 49656e69 00:00:01.790 Gst: 00000001 000006ec 00000800 00000008 0789f1bf 00:00:01.790 Hst: 000006ec 00020800 0000c189 bfe9fbff 00:00:01.790 Gst: 00000002 02b3b001 000000f0 00000000 2c043078 00:00:01.790 Hst: 02b3b001 000000f0 00000000 2c043078 00:00:01.790 Gst: 00000003 07280201 00000000 00000000 00000000* 00:00:01.790 Hst: 00000000 00000000 00000000 00000000 00:00:01.790 Gst: 00000004 00000000 00000000 00000000 00000000* 00:00:01.790 Hst: 04000121 01c0003f 0000003f 00000001 00:00:01.790 Gst: 00000005 07280201 00000000 00000000 00000000* 00:00:01.790 Hst: 00000040 00000040 00000003 00001110 00:00:01.790 Name: GenuineIntel 00:00:01.790 Supports: 0-2 00:00:01.790 Family: 6 Extended: 0 Effective: 6 00:00:01.790 Model: 14 Extended: 0 Effective: 14 00:00:01.790 Stepping: 12 00:00:01.790 APIC ID: 0x00 00:00:01.790 Logical CPUs: 0 00:00:01.790 CLFLUSH Size: 8 00:00:01.790 Brand ID: 0x00 00:00:01.790 Mnemonic - Description = guest (host) 00:00:01.790 FPU - x87 FPU on Chip = 1 (1) 00:00:01.790 VME - Virtual 8086 Mode Enhancements = 1 (1) 00:00:01.790 DE - Debugging extensions = 1 (1) 00:00:01.790 PSE - Page Size Extension = 1 (1) 00:00:01.790 TSC - Time Stamp Counter = 1 (1) 00:00:01.790 MSR - Model Specific Registers = 1 (1) 00:00:01.790 PAE - Physical Address Extension = 0 (1) 00:00:01.790 MCE - Machine Check Exception = 1 (1) 00:00:01.790 CX8 - CMPXCHG8B instruction = 1 (1) 00:00:01.791 APIC - APIC On-Chip = 0 (1) 00:00:01.791 Reserved = 0 (0) 00:00:01.791 SEP - SYSENTER and SYSEXIT = 0 (1) 00:00:01.791 MTRR - Memory Type Range Registers = 1 (1) 00:00:01.791 PGE - PTE Global Bit = 1 (1) 00:00:01.791 MCA - Machine Check Architecture = 1 (1) 00:00:01.791 CMOV - Conditional Move Instructions = 1 (1) 00:00:01.791 PAT - Page Attribute Table = 1 (1) 00:00:01.791 PSE-36 - 36-bit Page Size Extention = 0 (0) 00:00:01.791 PSN - Processor Serial Number = 0 (0) 00:00:01.791 CLFSH - CLFLUSH Instruction. = 1 (1) 00:00:01.791 Reserved = 0 (0) 00:00:01.791 DS - Debug Store = 0 (1) 00:00:01.791 ACPI - Thermal Mon. & Soft. Clock Ctrl.= 0 (1) 00:00:01.791 MMX - Intel MMX Technology = 1 (1) 00:00:01.791 FXSR - FXSAVE and FXRSTOR Instructions = 1 (1) 00:00:01.791 SSE - SSE Support = 1 (1) 00:00:01.791 SSE2 - SSE2 Support = 1 (1) 00:00:01.791 SS - Self Snoop = 0 (1) 00:00:01.791 HTT - Hyper-Threading Technolog = 0 (1) 00:00:01.791 TM - Thermal Monitor = 0 (1) 00:00:01.791 30 - Reserved = 0 (0) 00:00:01.791 PBE - Pending Break Enable = 0 (1) 00:00:01.791 Supports SSE3 or not = 0 (1) 00:00:01.791 Reserved = 0 (0) 00:00:01.791 Supports MONITOR/MWAIT = 1 (1) 00:00:01.791 CPL-DS - CPL Qualified Debug Store = 0 (0) 00:00:01.791 VMX - Virtual Machine Technology = 0 (0) 00:00:01.791 Reserved = 0 (0) 00:00:01.791 Enhanced SpeedStep Technology = 0 (1) 00:00:01.791 Terminal Monitor 2 = 0 (1) 00:00:01.791 Supports Supplemental SSE3 or not = 0 (0) 00:00:01.791 L1 Context ID = 0 (0) 00:00:01.791 Reserved = 0x0 (0x0) 00:00:01.791 CMPXCHG16B = 0 (0) 00:00:01.791 xTPR Update Control = 0 (1) 00:00:01.791 Reserved = 0x0 (0x1) 00:00:01.791 00:00:01.791 RAW Extended CPUIDs 00:00:01.791 Function eax ebx ecx edx 00:00:01.791 Gst: 80000000 80000008 00000000 00000000 00000000 00:00:01.791 Hst: 80000008 00000000 00000000 00000000 00:00:01.792 Gst: 80000001 00000000 00000000 00000000 00000000 00:00:01.792 Hst: 00000000 00000000 00000000 00000000 00:00:01.792 Gst: 80000002 756e6547 20656e69 65746e49 2952286c 00:00:01.792 Hst: 756e6547 20656e69 65746e49 2952286c 00:00:01.792 Gst: 80000003 55504320 20202020 20202020 54202020 00:00:01.792 Hst: 55504320 20202020 20202020 54202020 00:00:01.792 Gst: 80000004 30383032 20402020 33372e31 007a4847 00:00:01.792 Hst: 30383032 20402020 33372e31 007a4847 00:00:01.792 Gst: 80000005 00000000 00000000 00000000 00000000 00:00:01.792 Hst: 00000000 00000000 00000000 00000000 00:00:01.792 Gst: 80000006 00000000 00000000 04004040 00000000 00:00:01.792 Hst: 00000000 00000000 04004040 00000000 00:00:01.792 Gst: 80000007 00000000 00000000 00000000 00000000 00:00:01.792 Hst: 00000000 00000000 00000000 00000000 00:00:01.792 Gst: 80000008 00002020 00000000 00000000 00000000 00:00:01.792 Hst: 00002020 00000000 00000000 00000000 00:00:01.792 Gst: 80000009 07280201 00000000 00000000 00000000* 00:00:01.792 Hst: 07280201 00000000 00000000 00000000 00:00:01.792 Ext Name: 00:00:01.792 Ext Supports: 0x80000000-0x80000008 00:00:01.792 Family: 0 Extended: 0 Effective: 0 00:00:01.792 Model: 0 Extended: 0 Effective: 0 00:00:01.792 Stepping: 0 00:00:01.792 Brand ID: 0x000 00:00:01.792 Mnemonic - Description = guest (host) 00:00:01.792 FPU - x87 FPU on Chip = 0 (0) 00:00:01.792 VME - Virtual 8086 Mode Enhancements = 0 (0) 00:00:01.792 DE - Debugging extensions = 0 (0) 00:00:01.792 PSE - Page Size Extension = 0 (0) 00:00:01.792 TSC - Time Stamp Counter = 0 (0) 00:00:01.792 MSR - K86 Model Specific Registers = 0 (0) 00:00:01.792 PAE - Physical Address Extension = 0 (0) 00:00:01.792 MCE - Machine Check Exception = 0 (0) 00:00:01.792 CX8 - CMPXCHG8B instruction = 0 (0) 00:00:01.792 APIC - APIC On-Chip = 0 (0) 00:00:01.792 10 - Reserved = 0 (0) 00:00:01.792 SEP - SYSCALL and SYSRET = 0 (0) 00:00:01.792 MTRR - Memory Type Range Registers = 0 (0) 00:00:01.792 PGE - PTE Global Bit = 0 (0) 00:00:01.792 MCA - Machine Check Architecture = 0 (0) 00:00:01.792 CMOV - Conditional Move Instructions = 0 (0) 00:00:01.792 PAT - Page Attribute Table = 0 (0) 00:00:01.792 PSE-36 - 36-bit Page Size Extention = 0 (0) 00:00:01.792 18 - Reserved = 0 (0) 00:00:01.792 19 - Reserved = 0 (0) 00:00:01.792 NX - No-Execute Page Protection = 0 (0) 00:00:01.792 DS - Debug Store = 0 (0) 00:00:01.792 AXMMX - AMD Extensions to MMX Instr. = 0 (0) 00:00:01.792 MMX - Intel MMX Technology = 0 (0) 00:00:01.792 FXSR - FXSAVE and FXRSTOR Instructions = 0 (0) 00:00:01.793 25 - AMD fast FXSAVE and FXRSTOR Instr.= 0 (0) 00:00:01.793 26 - 1 GB large page support = 0 (0) 00:00:01.793 27 - RDTSCP instruction = 0 (0) 00:00:01.793 28 - Reserved = 0 (0) 00:00:01.793 29 - AMD Long Mode = 0 (0) 00:00:01.793 30 - AMD Extensions to 3DNow = 0 (0) 00:00:01.793 31 - AMD 3DNow = 0 (0) 00:00:01.793 LahfSahf - LAHF/SAHF in 64-bit mode = 0 (0) 00:00:01.793 CmpLegacy - Core MP legacy mode (depr) = 0 (0) 00:00:01.793 SVM - AMD VM Extensions = 0 (0) 00:00:01.793 APIC registers starting at 0x400 = 0 (0) 00:00:01.793 AltMovCR8 - LOCK MOV CR0 means MOV CR8 = 0 (0) 00:00:01.793 Advanced bit manipulation = 0 (0) 00:00:01.793 SSE4A instruction support = 0 (0) 00:00:01.793 Misaligned SSE mode = 0 (0) 00:00:01.793 PREFETCH and PREFETCHW instruction = 0 (0) 00:00:01.793 OS visible workaround = 0 (0) 00:00:01.793 Instruction based sampling = 0 (0) 00:00:01.793 SSE5 support = 0 (0) 00:00:01.793 SKINIT, STGI, and DEV support = 0 (0) 00:00:01.793 Watchdog timer support. = 0 (0) 00:00:01.793 31:14 - Reserved = 0x0 (0x0) 00:00:01.793 Full Name: Genuine Intel(R) CPU T2080 @ 1.73GHz 00:00:01.793 TLB 2/4M Instr/Uni: res0 0 entries 00:00:01.793 TLB 2/4M Data: res0 0 entries 00:00:01.793 TLB 4K Instr/Uni: res0 0 entries 00:00:01.793 TLB 4K Data: res0 0 entries 00:00:01.793 L1 Instr Cache Line Size: 0 bytes 00:00:01.793 L1 Instr Cache Lines Per Tag: 0 00:00:01.793 L1 Instr Cache Associativity: res0 00:00:01.793 L1 Instr Cache Size: 0 KB 00:00:01.793 L1 Data Cache Line Size: 0 bytes 00:00:01.793 L1 Data Cache Lines Per Tag: 0 00:00:01.793 L1 Data Cache Associativity: res0 00:00:01.793 L1 Data Cache Size: 0 KB 00:00:01.793 L2 TLB 2/4M Instr/Uni: off 0 entries 00:00:01.793 L2 TLB 2/4M Data: off 0 entries 00:00:01.793 L2 TLB 4K Instr/Uni: off 0 entries 00:00:01.793 L2 TLB 4K Data: off 0 entries 00:00:01.793 L2 Cache Line Size: 0 bytes 00:00:01.793 L2 Cache Lines Per Tag: 0 00:00:01.793 L2 Cache Associativity: off 00:00:01.793 L2 Cache Size: 0 KB 00:00:01.793 APM Features: 00:00:01.793 Physical Address Width: 32 bits 00:00:01.793 Virtual Address Width: 32 bits 00:00:01.794 Physical Core Count: 0 00:00:01.794 00:00:01.794 RAW Centaur CPUIDs 00:00:01.794 Function eax ebx ecx edx 00:00:01.794 Gst: c0000000 07280201 00000000 00000000 00000000 00:00:01.794 Hst: 07280201 00000000 00000000 00000000 00:00:01.794 Gst: c0000001 07280201 00000000 00000000 00000000 00:00:01.794 Hst: 07280201 00000000 00000000 00000000 00:00:01.794 Gst: c0000002 07280201 00000000 00000000 00000000 00:00:01.794 Hst: 07280201 00000000 00000000 00000000 00:00:01.794 Gst: c0000003 07280201 00000000 00000000 00000000 00:00:01.794 Hst: 07280201 00000000 00000000 00000000 00:00:01.794 Centaur Supports: 0xc0000000-0x07280201 00:00:01.794 Mnemonic - Description = guest (host) 00:00:01.794 AIS - Alternate Instruction Set = 0 (0) 00:00:01.794 AIS-E - AIS enabled = 0 (0) 00:00:01.794 RNG - Random Number Generator = 0 (0) 00:00:01.794 RNG-E - RNG enabled = 0 (0) 00:00:01.794 LH - LongHaul MSR 0000_110Ah = 0 (0) 00:00:01.794 FEMMS - FEMMS = 0 (0) 00:00:01.794 ACE - Advanced Cryptography Engine = 0 (0) 00:00:01.794 ACE-E - ACE enabled = 0 (0) 00:00:01.794 ACE2 - Advanced Cryptography Engine 2 = 0 (0) 00:00:01.794 ACE2-E - ACE enabled = 0 (0) 00:00:01.794 PHE - Hash Engine = 0 (0) 00:00:01.795 PHE-E - PHE enabled = 0 (0) 00:00:01.795 PMM - Montgomery Multiplier = 0 (0) 00:00:01.795 PMM-E - PMM enabled = 0 (0) 00:00:01.795 00:00:01.795 00:00:01.795 End of CPUID dump 00:00:01.864 TM: cTSCTicksPerSecond=0x67383d4d (1731738957) fTSCVirtualized=true fTSCUseRealTSC=false fMaybeUseOffsettedHostTSC=true 00:00:01.864 CoreCode: R3=02d00000 R0=f7b14000 GC=a029e000 Phys=000000000000c000 cb=0x2000 00:00:02.108 SUP: Loaded VBoxDDR0.r0 (C:\PROGRA~1\Sun\XVMVIR~1/VBoxDDR0.r0) at 0xf7e5d060 - ModuleInit at 00000000 and ModuleTerm at 00000000 00:00:02.108 SUP: windbg> .reload /f C:\PROGRA~1\Sun\XVMVIR~1/VBoxDDR0.r0=0xf7e5d060 00:00:02.109 SUP: Loaded VBoxDD2R0.r0 (C:\PROGRA~1\Sun\XVMVIR~1/VBoxDD2R0.r0) at 0xf7dae060 - ModuleInit at 00000000 and ModuleTerm at 00000000 00:00:02.109 SUP: windbg> .reload /f C:\PROGRA~1\Sun\XVMVIR~1/VBoxDD2R0.r0=0xf7dae060 00:00:02.109 Activating Local APIC 00:00:02.109 CPUMSetGuestCpuIdFeature: Enabled APIC 00:00:02.110 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0) 00:00:02.156 Shared Folders service loaded. 00:00:02.228 PIIX3 ATA: LUN#0: disk, PCHS=16383/16/63, total number of sectors 20971520 00:00:02.228 PIIX3 ATA: LUN#1: no unit 00:00:02.247 PIIX3 ATA: LUN#2: CD/DVD, total number of sectors 257027, passthrough disabled 00:00:02.247 PIIX3 ATA: LUN#3: no unit 00:00:02.247 PIIX3 ATA: Ctl#0: finished processing RESET 00:00:02.247 PIIX3 ATA: Ctl#1: finished processing RESET 00:00:02.254 NAT: DNS address: 192.168.2.1 00:00:02.268 DevPcBios: ATA LUN#0 LCHS=1024/255/63 00:00:02.269 PGMR3InitFinalize: 4 MB PSE mask 00000000ffffffff 00:00:02.278 HWACCM: No VMX or SVM CPU extension found. Reason VERR_VMX_NO_VMX 00:00:02.290 HWACCM: VMX MSR_IA32_FEATURE_CONTROL=0 00:00:02.296 VM: Halt method global1 (5) 00:00:02.297 Changing the VM state from 'CREATING' to 'CREATED'. 00:00:02.297 Changing the VM state from 'CREATED' to 'RUNNING'. 00:00:02.351 Guest Log: BIOS: VirtualBox 2.0.2 00:00:02.352 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 00:00:02.380 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 00:00:02.384 PIIX3 ATA: Ctl#0: finished processing RESET 00:00:02.391 Guest Log: BIOS: ata0-0: PCHS=16383/16/63 LCHS=1024/255/63 00:00:02.391 PIIX3 ATA: Ctl#1: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 00:00:02.392 PIIX3 ATA: Ctl#1: finished processing RESET 00:00:02.394 PIT: mode=2 count=0x48d3 (18643) - 64.00 Hz (ch=0) 00:00:02.406 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=03770000 w=640 h=480 bpp=32 cbLine=0xA00 00:00:04.882 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0 00:00:04.884 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 00:00:04.886 Guest Log: BIOS: Boot from Floppy 0 failed 00:00:04.892 Guest Log: BIOS: Booting from CD-ROM... 00:00:04.968 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=03770000 w=640 h=480 bpp=0 cbLine=0x140 00:00:08.664 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0 00:00:08.667 Guest Log: BIOS: int13_harddisk: function 15, unmapped device for ELDL=81 00:00:08.668 Guest Log: BIOS: KBD: unsupported int 16h function 03 00:00:08.670 Guest Log: BIOS: int13_harddisk: function 15, unmapped device for ELDL=81 00:00:08.679 Guest Log: BIOS: int13_harddisk: function 02, unmapped device for ELDL=81 00:00:08.681 Guest Log: BIOS: int13_harddisk: function 41, unmapped device for ELDL=81 00:00:11.741 PIT: mode=2 count=0x12a5 (4773) - 249.98 Hz (ch=0) 00:00:12.033 PIT: mode=2 count=0x12a5 (4773) - 249.98 Hz (ch=0) 00:00:15.995 PATM: Disabling IDT 14 patch handler c06e4210 00:00:15.996 PATM: Disable block at c06f1897 - write c06f18f8-c06f18fc 00:00:16.000 PATM: Disable block at c07036cf - write c070374d-c0703751 00:00:16.250 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=03770000 w=640 h=400 bpp=0 cbLine=0x280 00:00:16.457 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=03770000 w=640 h=480 bpp=0 cbLine=0x140 00:00:17.172 !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! 00:00:17.172 !! 00:00:17.172 !! Guru Meditation -2403 (VERR_TRPM_DONT_PANIC) 00:00:17.189 !! 00:00:17.189 !! TRAP=0e ERRCD=00000000 CR2=c06acfe4 EIP=a04c9815 Type=0 00:00:17.189 !! EIP in VMMGC.gc (a04c8000) at rva 1815 near symbols: 00:00:17.189 !! a04c97d0 rva 000017d0 off 00000045 selmgcGuestTSSWriteHandler 00:00:17.189 !! a04c9920 rva 00001920 off -0000010b selmgcShadowGDTWriteHandler 00:00:17.189 !! fff8:a04c9815 8b 47 04 mov eax, dword [edi+004h] 00:00:17.189 !! 00:00:17.189 !! 00:00:17.189 !! 00:00:17.189 Hypervisor CPUM state: se 00:00:17.189 .eax=00000002 .ebx=00000000 .ecx=cfe43ff8 .edx=00000006 .esi=a0001000 .edi=c06acfe0 00:00:17.189 .eip=a04c9815 .esp=a015be2c .ebp=a015be44 .iopl=0 rf nv up di pl zr na pe nc 00:00:17.189 .cs={fff8 base=0000000000000000 limit=00000000 flags=00000000} .dr0=00000000 .dr1=00000000 00:00:17.189 .ds={fff0 base=0000000000000000 limit=00000000 flags=00000000} .dr2=00000000 .dr3=00000000 00:00:17.189 .es={fff0 base=0000000000000000 limit=00000000 flags=00000000} .dr4=00000000 .dr5=00000000 00:00:17.189 .fs={0000 base=0000000000000000 limit=00000000 flags=00000000} .dr6=00000000 .dr7=00000000 00:00:17.189 .gs={0000 base=0000000000000000 limit=00000000 flags=00000000} .cr0=00000000 .cr2=00000000 00:00:17.189 .ss={fff0 base=0000000000000000 limit=00000000 flags=00000000} .cr3=1511c000 .cr4=00000000 00:00:17.189 .gdtr=00000000a02a1000:ffff .idtr=00000000a000f670:07ff .eflags=00010002 00:00:17.189 .ldtr={0000 base=00000000 limit=00000000 flags=00000000} 00:00:17.189 .tr ={ffe0 base=00000000 limit=00000000 flags=00000000} 00:00:17.189 .SysEnter={cs=0000 eip=00000000 esp=00000000} 00:00:17.189 FPU: 00:00:17.189 .FCW=0000 .FSW=0000 .FTW=00 00:00:17.189 .res1=00 .FOP=0000 .FPUIP=00000000 .CS=0000 .Rsvrd1=0000 00:00:17.189 .FPUDP=0000 .DS=0000 .Rsvrd2=0000 .MXCSR=00000000 .MXCSR_MASK=00000000 00:00:17.189 MSR: 00:00:17.189 .EFER =0000000000000000 00:00:17.189 .PAT =0000000000000000 00:00:17.189 .STAR =0000000000000000 00:00:17.189 .CSTAR =0000000000000000 00:00:17.189 .LSTAR =0000000000000000 00:00:17.189 .SFMASK =0000000000000000 00:00:17.189 .KERNELGSBASE =0000000000000000 00:00:17.190 CR4OrMask=0x204 CR4AndMask=0x403 00:00:17.190 !! 00:00:17.190 !! Call Stack: 00:00:17.190 !! 00:00:17.190 EBP Ret EBP Ret CS:EIP Arg0 Arg1 Arg2 Arg3 CS:EIP Symbol [line] 00:00:17.190 a015be44 a015be88 fff8:a04dcb69 a0001000 00000002 a015bed4 c06ad046 fff8:a04c9815 selmgcGuestTSSWriteHandler+45 00:00:17.190 a015be88 a015bea0 fff8:a04db7b9 00000000 00000002 a015bed4 004001e3 fff8:a04dcb69 pgmGCBth32Bit32BitTrap0eHandler+2d9 00:00:17.190 a015bea0 a015bec4 fff8:a04cab71 a0001000 00000002 a015bed4 c06ad046 fff8:a04db7b9 PGMTrap0eHandler+19 00:00:17.190 a015bec4 00000004 fff8:a04cb179 a000f640 a015bed4 c06acfe0 00000000 fff8:a04cab71 trpmgcShadowIDTWriteHandler+fd1 00:00:17.190 00000004 00000000 fff8:00000000 00000000 00000000 00000000 00000000 fff8:a04cb179 TRPMGCHandlerGeneric+1e9 00:00:17.190 !! 00:00:17.190 !! Raw stack (mind the direction). 00:00:17.190 !! 00:00:17.190 0290d000 0000: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.190 0290d010 0010: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.190 0290d020 0020: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.190 0290d030 0030: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.190 0290d040 0040: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.190 0290d050 0050: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.190 0290d060 0060: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.190 0290d070 0070: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.190 0290d080 0080: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.190 0290d090 0090: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.190 0290d0a0 00a0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.190 0290d0b0 00b0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.190 0290d0c0 00c0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.190 0290d0d0 00d0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.190 0290d0e0 00e0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.190 0290d0f0 00f0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.190 0290d100 0100: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.190 0290d110 0110: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.190 0290d120 0120: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.190 0290d130 0130: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.190 0290d140 0140: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.190 0290d150 0150: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.190 0290d160 0160: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.190 0290d170 0170: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.190 0290d180 0180: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.190 0290d190 0190: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.190 0290d1a0 01a0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.190 0290d1b0 01b0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.190 0290d1c0 01c0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.190 0290d1d0 01d0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.190 0290d1e0 01e0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.190 0290d1f0 01f0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.190 0290d200 0200: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.190 0290d210 0210: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.190 0290d220 0220: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.190 0290d230 0230: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.190 0290d240 0240: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.190 0290d250 0250: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.190 0290d260 0260: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.190 0290d270 0270: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.190 0290d280 0280: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.190 0290d290 0290: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.190 0290d2a0 02a0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.190 0290d2b0 02b0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d2c0 02c0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d2d0 02d0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d2e0 02e0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d2f0 02f0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d300 0300: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d310 0310: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d320 0320: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d330 0330: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d340 0340: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d350 0350: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d360 0360: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d370 0370: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d380 0380: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d390 0390: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d3a0 03a0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d3b0 03b0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d3c0 03c0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d3d0 03d0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d3e0 03e0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d3f0 03f0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d400 0400: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d410 0410: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d420 0420: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d430 0430: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d440 0440: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d450 0450: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d460 0460: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d470 0470: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d480 0480: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d490 0490: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d4a0 04a0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d4b0 04b0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d4c0 04c0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d4d0 04d0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d4e0 04e0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d4f0 04f0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d500 0500: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d510 0510: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d520 0520: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d530 0530: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d540 0540: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d550 0550: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d560 0560: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d570 0570: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d580 0580: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d590 0590: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d5a0 05a0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d5b0 05b0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d5c0 05c0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d5d0 05d0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d5e0 05e0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d5f0 05f0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d600 0600: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d610 0610: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d620 0620: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d630 0630: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d640 0640: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d650 0650: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d660 0660: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d670 0670: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d680 0680: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d690 0690: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d6a0 06a0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d6b0 06b0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d6c0 06c0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d6d0 06d0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d6e0 06e0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d6f0 06f0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d700 0700: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d710 0710: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d720 0720: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d730 0730: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d740 0740: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d750 0750: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d760 0760: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d770 0770: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d780 0780: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d790 0790: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d7a0 07a0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d7b0 07b0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d7c0 07c0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d7d0 07d0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d7e0 07e0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d7f0 07f0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d800 0800: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d810 0810: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d820 0820: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d830 0830: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d840 0840: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d850 0850: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d860 0860: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d870 0870: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d880 0880: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d890 0890: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d8a0 08a0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d8b0 08b0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d8c0 08c0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d8d0 08d0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d8e0 08e0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d8f0 08f0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d900 0900: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d910 0910: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d920 0920: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d930 0930: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d940 0940: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d950 0950: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d960 0960: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d970 0970: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d980 0980: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d990 0990: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d9a0 09a0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d9b0 09b0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d9c0 09c0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d9d0 09d0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d9e0 09e0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290d9f0 09f0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290da00 0a00: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290da10 0a10: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290da20 0a20: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290da30 0a30: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290da40 0a40: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290da50 0a50: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290da60 0a60: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290da70 0a70: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290da80 0a80: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290da90 0a90: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290daa0 0aa0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290dab0 0ab0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290dac0 0ac0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290dad0 0ad0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290dae0 0ae0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290daf0 0af0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290db00 0b00: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290db10 0b10: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290db20 0b20: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290db30 0b30: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290db40 0b40: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290db50 0b50: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290db60 0b60: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290db70 0b70: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.191 0290db80 0b80: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290db90 0b90: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290dba0 0ba0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290dbb0 0bb0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290dbc0 0bc0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290dbd0 0bd0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290dbe0 0be0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290dbf0 0bf0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290dc00 0c00: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290dc10 0c10: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290dc20 0c20: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290dc30 0c30: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290dc40 0c40: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290dc50 0c50: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290dc60 0c60: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290dc70 0c70: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290dc80 0c80: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290dc90 0c90: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290dca0 0ca0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290dcb0 0cb0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290dcc0 0cc0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290dcd0 0cd0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290dce0 0ce0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290dcf0 0cf0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290dd00 0d00: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290dd10 0d10: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290dd20 0d20: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290dd30 0d30: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290dd40 0d40: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290dd50 0d50: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290dd60 0d60: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290dd70 0d70: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290dd80 0d80: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290dd90 0d90: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290dda0 0da0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290ddb0 0db0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290ddc0 0dc0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290ddd0 0dd0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290dde0 0de0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290ddf0 0df0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290de00 0e00: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290de10 0e10: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290de20 0e20: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290de30 0e30: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290de40 0e40: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290de50 0e50: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290de60 0e60: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290de70 0e70: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290de80 0e80: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290de90 0e90: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290dea0 0ea0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290deb0 0eb0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290dec0 0ec0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290ded0 0ed0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290dee0 0ee0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290def0 0ef0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290df00 0f00: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290df10 0f10: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290df20 0f20: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290df30 0f30: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290df40 0f40: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290df50 0f50: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290df60 0f60: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290df70 0f70: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290df80 0f80: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290df90 0f90: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290dfa0 0fa0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290dfb0 0fb0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290dfc0 0fc0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290dfd0 0fd0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290dfe0 0fe0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290dff0 0ff0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e000 1000: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e010 1010: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e020 1020: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e030 1030: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e040 1040: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e050 1050: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e060 1060: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e070 1070: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e080 1080: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e090 1090: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e0a0 10a0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e0b0 10b0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e0c0 10c0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e0d0 10d0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e0e0 10e0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e0f0 10f0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e100 1100: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e110 1110: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e120 1120: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e130 1130: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e140 1140: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e150 1150: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e160 1160: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e170 1170: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e180 1180: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e190 1190: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e1a0 11a0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e1b0 11b0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e1c0 11c0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e1d0 11d0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e1e0 11e0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e1f0 11f0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e200 1200: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e210 1210: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e220 1220: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e230 1230: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e240 1240: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e250 1250: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e260 1260: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e270 1270: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e280 1280: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e290 1290: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e2a0 12a0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e2b0 12b0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e2c0 12c0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e2d0 12d0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e2e0 12e0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e2f0 12f0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e300 1300: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e310 1310: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e320 1320: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e330 1330: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e340 1340: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e350 1350: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e360 1360: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e370 1370: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e380 1380: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e390 1390: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e3a0 13a0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e3b0 13b0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e3c0 13c0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e3d0 13d0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e3e0 13e0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e3f0 13f0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e400 1400: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e410 1410: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e420 1420: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e430 1430: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e440 1440: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e450 1450: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e460 1460: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e470 1470: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e480 1480: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e490 1490: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e4a0 14a0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e4b0 14b0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e4c0 14c0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e4d0 14d0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e4e0 14e0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e4f0 14f0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e500 1500: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e510 1510: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e520 1520: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e530 1530: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e540 1540: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.192 0290e550 1550: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.193 0290e560 1560: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.193 0290e570 1570: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.193 0290e580 1580: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.193 0290e590 1590: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.193 0290e5a0 15a0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.193 0290e5b0 15b0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 00:00:17.193 0290e

Attachments

VBox.png Download (11.5 KB) - added by Mirio 5 years ago.

Change History

Changed 5 years ago by Mirio

comment:1 Changed 5 years ago by frank

  • Status changed from new to closed
  • Resolution set to invalid

Please would you take one minutes and actually read the instructions when creating a new ticket? Please never cut'n'paste the VBox.log file. There is an attach function (and you already found it because you attached the .png as well).

Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use